<?php ob_start();session_start();
require_once "../php/autoload.php";

$Encryption=new Encryption();

if(empty($_SESSION['sfd_user_id']))
{
	//header("location:../../admin/sfdSignOut.php");
	exit("error: Access Denied");
}

$sfd_user_id=$Encryption->decode($_SESSION['sfd_user_id']);

if(!empty($_SESSION['admin']))
{
	if($sfd_user_id!=$Encryption->decodeAdmin($_SESSION['admin']))
	{
		//header("location:../../admin/sfdSignOut.php");
		exit("error: Access Denied");
	}
}
else
{
	//header("location:../../admin/sfdSignOut.php");
	exit("error: Access Denied");
}
